﻿.faq-list{margin:50px 0}
.faq-list .faq-item{position:relative;border:1px solid #eee;padding:10px;box-sizing:border-box;margin:10px 0}
.faq-list .faq-item .faq-tit{position:relative;display:flex;padding-right:20px;color:var(--color);font-weight:700;font-size:22px;cursor:pointer;line-height:1.4}
.faq-list .faq-item .faq-tit::after,.faq-list .faq-item .faq-tit::before{content:'';width:12px;height:2px;background-color:var(--color);position:absolute;top:14px;right:4px;transition:all .3s ease}
.faq-list .faq-item .faq-tit::after{transform:rotate(90deg)}
.faq-list .faq-item.active .faq-tit::after{opacity:0}
.faq-list .faq-item .faq-tit p:first-child{margin-right:5px}
.faq-list .faq-item .faq-box p:first-child{margin-right:5px}
.faq-list .faq-item .faq-box{display:none;margin-top:5px}
.faq-list .faq-item .faq-box>div{display:flex;line-height:1.6}
@media (max-width:990px){.faq-list{margin:30px 0}
.faq-list .faq-item .faq-tit{font-size:18px}}
@media (max-width:500px){.faq-list{margin:20px 0}
.faq-list .faq-item .faq-tit{font-size:16px}}